<style>
    .login-wrapper{
        margin-top: 40px;
    }
    .login__form{
        max-width: 400px;
        margin: 0 auto;
    }
    .login__form-item{
        display: flex;
        justify-content: space-between;
    }
    .login__form-item-button{
        display: flex;
        justify-content: center;
        margin-bottom: 30px;
    }
    input{
        width: 200px;
        margin-bottom: 20px;
    }
    label{
        font-size: 20px;
        color: rgb(28, 61, 50);
    }
    .error-message{
        color: rgb(184, 59, 50);
        font-style: italic;
        font-size: 18px;
    }
    .login-button{
        width: 70px;
        padding: 10px 0;
        text-transform: uppercase;
        border-radius: 8px;
        background: rgba(37, 143, 108, 0.5);
        outline: none;
        border: 1px solid rgb(37, 143, 108)
    }
</style>


<div class="login-wrapper">
    <form class="login__form">
        <div class="login__form-item"> 
            <label for="email"> enter email</label>
            <input type="email" name="email" id="email" class="email" required>
        </div>
        <div class="login__form-item"> 
                <label for="password"> enter password</label>
                <input type="password" name="password" id="password" class="password" required>
        </div>
        <div class="login__form-item-button"> 
            <button class="login-button" type="submit"> enter </button>
        </div>
    </form>
    <h2 class="error-message"> </h2>
</div>